var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__e4373b3a._.js")
R.c("server/chunks/ssr/_7f76158b._.js")
R.c("server/chunks/ssr/166d6_next_dist_002a53f0._.js")
R.c("server/chunks/ssr/[root-of-the-server]__affdf8e1._.js")
R.c("server/chunks/ssr/166d6_next_dist_2823a025._.js")
R.c("server/chunks/ssr/166d6_next_dist_59276cd3._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/_next-internal_server_app__global-error_page_actions_75761787.js")
R.m(79340)
module.exports=R.m(79340).exports
